.gallery-container {
	position:relative;
}
.carousel-gallery {
	overflow-x:hidden;
}
.swiper-project-gallery {
	margin-top:20px;
}
@media (min-width:1200px) {
	.custom-section-1 p {
		padding:20px;
	}
}
@media (min-width:992px) {
	.custom-section-1 p {
		padding:20px;
	}
	
}
/* @media (min-width:768px) {
	.custom-section-1 {
		padding:20px;
	}
	
}
@media (min-width:576px) {
	.custom-section-1 {
		padding:20px;
	}
	
} */

.custom-get-a-quote {
	content:'';
    background-image: url(custom_icons/quote.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
	float: left;
	margin-top: 6px;
	width: 62px;
	height: 59px;
}

.custom-comments-1 {
	content:'';
    background-image: url(custom_icons/what_are_customers_saying.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
	float: left;
	margin-top: 6px;
	width: 72px;
	height: 72px;
}
.custom-comments-back::before {
	content:'';
    background-image: url(custom_icons/comments_back.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
/* 	float: left; */
	margin-top: 6px;
	width: 102px;
	height: 102px;
}

.custom-service-1 {
	content:'';
    width:55px;
    height: 55px;
    background-image: url(custom_icons/1_patio_installation_1.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
}
.custom-service-2 {
	content:'';
    width:55px;
    height: 55px;
    background-image: url(custom_icons/2_walkway_and_driveway.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
}
.custom-service-3 {
	content:'';
    width:55px;
    height: 55px;
    background-image: url(custom_icons/3_retaining_wall.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
}
.custom-service-4 {
	content:'';
    width:55px;
    height: 55px;
    background-image: url(custom_icons/4_fireplace.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
}
.custom-service-5 {
	content:'';
    width:55px;
    height: 55px;
    background-image: url(custom_icons/5_water_feature.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
}

.custom-service-6 {
	content:'';
    width:55px;
    height: 55px;
    background-image: url(custom_icons/6_pool_deck_and_surrounds.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
}
.custom-service-7 {
	content:'';
    width:55px;
    height: 55px;
    background-image: url(custom_icons/7_steps.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
}

.custom-service-8 {
	content:'';
    width:55px;
    height: 55px;
    background-image: url(custom_icons/8_custom_hardscape.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
}

.custom-service-9 {
	content:'';
    width:55px;
    height: 55px;
    background-image: url(custom_icons/9_hardscape_repairs.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
}

.custom-service-10 {
	content:'';
    width:55px;
    height: 55px;
    background-image: url(custom_icons/10_pressure_washer.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
}
